CV75TANK=RECOVERYTANKER:New(UNIT:FindByName("CV75"), "CV75TANK")
CV75TANK:SetTakeoffCold()


--CV75AWACS=RECOVERYTANKER:New("CV75", "CV75AWACS")
--CV75AWACS:SetTakeoffCold()

CV75RESC=RESCUEHELO:New(UNIT:FindByName("CV75"), "CV75RESC")
CV75RESC:SetTakeoffCold()

CV75TANK:Start()
--CV75AWACS:Start()
CV75RESC:Start()